/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size:1px;
    line-height:0px;
}

body{background:#fff; overflow-x:hidden}
.top-runner{width:100%;}
.bottom{background:#0055a4 url(bottom.jpg) 50% 0 no-repeat; padding:90px 0; }
 
.wrapper{width:1140px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header-abs-top{background:#c8dfff; width:100%; height:134px; padding:15px 0 0; }
.header-abs-menu{background:#0055a4; width:100%; height:50px; padding:0;}

/*AH*/
.main-banner{}
/*AH*/

.m-height-home{}
.m-height-in{}

.top{padding:0; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.top .logo{padding:0;}

/*Menu Section*/
.menu{height:50px; padding:0;}
.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{background:#0055a4;  z-index:9999; position:fixed !important; left:0; top:0 !important; width:100%; height:50px; }
/*Menu Section*/
.t-right{padding:5px 0 0;}

.t-social{ height:30px; padding:0 0 0 20px; float:right; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.t-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.t-social ul.sociallinks{float:right; width:30px;}
.t-social ul.sociallinks li{width:30px; float:right; margin-right:8px;}
.t-social ul.sociallinks li.twitter {margin-right:0;}
.t-social ul.sociallinks a {display:block; width:30px; height:30px; background:url(t-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.t-social a.linkedin {background-position: 0 0 !important;}
.t-social a:hover{opacity:0.8;}

.secnav{padding:0; float:right; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.secnav a {color:#255293; font-size:11px; padding:0 20px 0 0; text-decoration:none; text-transform:uppercase; }
.secnav a:hover {color:#231f20;}

.t-buttons{padding:20px 0 0;}
.btn-papers{float:right; padding:0 5px 0 0;}
.btn-papers a{background:#fff url(icn-papers.png) 90% 45% no-repeat; padding:10px 45px 10px 15px; color:#231f20; font-size:12px; font-weight:700; margin:0; display:inline-block; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.btn-papers a:hover{background:#0055a4 url(icn-papers.png) 90% 45% no-repeat; color:#fff;}

.btn-registration{float:right; padding:0 5px 0 0;}
.btn-registration a{background:#fff url(icn-registration.png) 90% 45% no-repeat; padding:10px 45px 10px 15px; color:#231f20; font-size:12px; font-weight:700; margin:0; display:inline-block; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.btn-registration a:hover{background:#0055a4 url(icn-registration.png) 90% 45% no-repeat; color:#fff;}

.btn-contact{float:right; padding:0 5px 0 0;}
.btn-contact a{background:#fff url(t-phone.png) 90% 45% no-repeat; padding:10px 45px 10px 15px; color:#231f20; font-size:12px; font-weight:700; margin:0; display:inline-block; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.btn-contact a:hover{background:#0055a4 url(t-phone.png) 90% 45% no-repeat; color:#fff;}

/*AH*/
.main-banner{}
/*AH*/

/*Main Content Section S*/
.con-bg{background:#fff;  padding:0; }
.con-bg .container{}
.con-bg-in{background:#fff; margin:0; padding:50px 0;}
.con-hed{font-size:60px; margin:0 0 10px;}
.cont-images{float:right;}
.mr2{margin-right:2px;}
.mb2{margin-bottom:2px;}

/*Main Content Section E*/

/*Bottom Section S*/
.f-navigation{padding:0 0 0;}
.f-navigation h4{font-size:18px; color:#fff; font-weight:700;}
.f-navigation ul{margin:0; padding: 0; list-style:none; width:50%; float:left; }
.f-navigation ul li{  line-height:1;}
.f-navigation ul li a{background:url(list-icon.png) 0 30% no-repeat; padding:0 0 15px 25px; font-size:14px; color:#fff; font-weight:400; display:block; letter-spacing:0; }
.f-navigation ul li a:hover{ text-decoration:underline;}
.f-navigation ul li:last-child{}
.f-navigation ul li:last-child a{}

.b-info{margin:0 0 0 100px; padding-bottom:60px; border-bottom:1px solid #96bce8;}
.b-info h4{font-size:18px; color:#231f20; font-weight:700; padding:0;}
.b-info p{font-size:14px; color:#231f20; font-weight:400; margin:0; padding:0; line-height:2.5; letter-spacing:0;}
.b-info p a{font-size:14px; color:#231f20; font-weight:400; margin:0; padding:0; line-height:2.5; letter-spacing:0;}
.b-info p a:hover{text-decoration:underline;}
.b-info p img{margin:0; padding:0 30px 0 0; line-height:1.5;}

.b-logo{padding:50px 0 0; padding:55px 0 0 100px;}


/*Bottom Section E*/

.padding60{padding:60px 0;}
.noPaddingTop{padding-top:0 !important}

/*Generic Styles*/
h1, h2, h3, h4, p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family: 'Montserrat', Arial, Helvetica, sans-serif;}

#cmsbody{min-height:200px; /*overflow:hidden;*/}
#cmsfooter{padding:20px 0 0;}
.htmlarea p{margin:0;}

img{max-width:100%}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsfooter .footer p,
#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated{display:none;}

/*Inner Pages*/


.footerCompany {}
/*Generic Styles*/

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

div.block-item .bk-edit1{z-index:9999 !important}

@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1919px) {
}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1199px) {
}
@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 991px) {
.m-height-home, .m-height-in{min-height:auto}
.header-abs-top{height:auto; padding:10px 0; position:relative;}

.header-abs-menu{background:none; top:0; left:auto; right:0 !important;  position:absolute !important}

.mob-menu{position:absolute; top:0; right:0; z-index:999 !important} 
.menu{padding:0}
.top .navbar-header button{border:solid 1px #0055a4; margin:0 15px; top:10px; right:0; z-index:9999 !important}
.top .navbar-header button span.icon-bar{background-color:#0055a4}
.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#0055a4;}
.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#fff;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#0055a4!important}
.top .navbar-header button:hover span.icon-bar,.top .navbar-header button:focus span.icon-bar{background-color:#fff !important; border:0}

.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important; top:20px;}	

.t-right{padding:0;}
.btn-contact a, .btn-registration a, .btn-papers a{background-image:none; padding:10px; }
.btn-contact a:hover, .btn-registration a:hover, .btn-papers a:hover{background-image:none;}

.f-navigation ul li a{padding:0 0 10px 15px;}
.b-info{margin:0 0 0 50px; padding-bottom:30px;}
.b-logo{padding:20px 0 0 50px;}
}

@media screen and (max-width: 800px) {
.header-abs-top .navbar-header button{right:5%;}	
.secnav, .t-social{float:left;}
}

@media screen and (max-width: 767px) {
.top .navbar-header button{border:solid 1px #0055a4; margin:0 15px; top:15px; right:0;}
.con-bg{clear:both}

.top .logo{padding:0; text-align:center;} 
}

@media screen and (max-width: 640px) {
.cmsfooter .footer, .footer a, .footer p, .footer div{text-align:center;}
.main-banner{ position: relative;}
.header-abs-menu{background:none; top:0; left:auto; right:2% !important; width:65%; position:absolute !important}
.mob-menu{position:absolute; top:0; right:0; z-index:999 !important} 
.menu{background:none;}

.top .logo{width:70%;}
.t-right, .t-buttons{padding:10px 0 0;}
.con-hed{font-size:40px;}
.btn-contact, .btn-registration, .btn-papers{float:left;}
.btn-contact a, .btn-registration a, .btn-papers a{padding:5px; font-size:10px;}

.bottom{background-image:none; background-color:#c8dfff; padding:20px 0;}
.f-navigation h4{text-align:center; color:#231f20;}
.f-navigation ul li a{background:url(icn-m-bullet.png) 0 30% no-repeat; color:#231f20; }
.footer, .footer a, .footer p, .footer div {color:#231f20;}
.b-info{margin:0 auto; display:table; text-align:center;}
.b-info h4{text-align:center;}
.b-logo{padding:20px 0 0 0; text-align:center;}
}

@media screen and (max-width: 480px) { 
}

@media screen and (max-width: 440px) {
}

@media screen and (max-width: 340px) {
}